uuid: 9bfb3b62-3d88-4d90-9a20-4e754b1785f2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.association.body
    - field.field.node.association.field_ass_adr_code_insee
    - field.field.node.association.field_ass_adr_code_postal
    - field.field.node.association.field_ass_adr_context
    - field.field.node.association.field_ass_adr_label
    - field.field.node.association.field_ass_adr_nom
    - field.field.node.association.field_ass_adr_numero
    - field.field.node.association.field_ass_adr_rue
    - field.field.node.association.field_ass_adr_score
    - field.field.node.association.field_ass_adr_type
    - field.field.node.association.field_ass_adr_ville
    - field.field.node.association.field_ass_date_creation
    - field.field.node.association.field_ass_date_declaration
    - field.field.node.association.field_ass_date_dissolution
    - field.field.node.association.field_ass_date_maj
    - field.field.node.association.field_ass_date_publication
    - field.field.node.association.field_ass_dir_civilite
    - field.field.node.association.field_ass_geolocalisation
    - field.field.node.association.field_ass_gestion
    - field.field.node.association.field_ass_groupement
    - field.field.node.association.field_ass_id
    - field.field.node.association.field_ass_id_ext
    - field.field.node.association.field_ass_nature
    - field.field.node.association.field_ass_objet_social_1
    - field.field.node.association.field_ass_objet_social_2
    - field.field.node.association.field_ass_observation
    - field.field.node.association.field_ass_ori_adresse
    - field.field.node.association.field_ass_ori_adresse_1
    - field.field.node.association.field_ass_ori_adresse_2
    - field.field.node.association.field_ass_ori_code_insee
    - field.field.node.association.field_ass_ori_code_postal
    - field.field.node.association.field_ass_ori_ville
    - field.field.node.association.field_ass_position
    - field.field.node.association.field_ass_rup_ministere
    - field.field.node.association.field_ass_siret
    - field.field.node.association.field_ass_site_web
    - field.field.node.association.field_ass_titre_court
    - node.type.association
  module:
    - text
    - user
id: node.association.teaser
targetEntityType: node
bundle: association
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_ass_adr_code_insee: true
  field_ass_adr_code_postal: true
  field_ass_adr_context: true
  field_ass_adr_label: true
  field_ass_adr_nom: true
  field_ass_adr_numero: true
  field_ass_adr_rue: true
  field_ass_adr_score: true
  field_ass_adr_type: true
  field_ass_adr_ville: true
  field_ass_date_creation: true
  field_ass_date_declaration: true
  field_ass_date_dissolution: true
  field_ass_date_maj: true
  field_ass_date_publication: true
  field_ass_dir_civilite: true
  field_ass_geolocalisation: true
  field_ass_gestion: true
  field_ass_groupement: true
  field_ass_id: true
  field_ass_id_ext: true
  field_ass_nature: true
  field_ass_objet_social_1: true
  field_ass_objet_social_2: true
  field_ass_observation: true
  field_ass_ori_adresse: true
  field_ass_ori_adresse_1: true
  field_ass_ori_adresse_2: true
  field_ass_ori_code_insee: true
  field_ass_ori_code_postal: true
  field_ass_ori_ville: true
  field_ass_position: true
  field_ass_rup_ministere: true
  field_ass_siret: true
  field_ass_site_web: true
  field_ass_titre_court: true
